*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Noto Sans Bengali', sans-serif;
}


.banner-rag{
    margin-top: 120px;
}

.banner-rag{
    position: relative;
}

.banner-rag .rag-inner{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), #013993);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}



.banner h1, .banner-rag .rag-inner h1{
    padding: 10px 0;
    font-size: 65px;
    font-weight: 600;
   font-family: 'Noto Sans Bengali', sans-serif;
    -webkit-text-stroke: 2px white;
}
.banner h2, .banner-rag .rag-inner h2{
    padding: 10px 0;
    font-size: 65px;
    font-weight: 600;
   font-family: 'Noto Sans Bengali', sans-serif;
    -webkit-text-stroke: 2px white;
}


.fe_img{
    width: 286px;
    height: 235px;
}

/* footer */
footer ul{
    list-style-type: none;
}
footer ul a{
    color: white;
}


@media screen and (max-width: 500px){
    .banner-rag .rag-inner h1{
        font-size: 20px !important;
        -webkit-text-stroke: 0;
    }

    .banner-rag .rag-inner h2{
        font-size: 20px !important;
        -webkit-text-stroke: 0;
    }

    footer iframe{
        width: 314px;
        height: 150px;
    }
}